---
unified font repository version: "0.3"
unified font repository url: https://github.com/unified-font-repository/Unified-Font-Repository
typeface family:
  name: VG5000
  tags:
  - sans-serif
  - pixel
  - 80s
  - condensed
  - grotesque
  - monospace
  - incomplete
  - decorative
  repository url: https://gitlab.com/velvetyne/vg5000
  project url: http://velvetyne.fr/fonts/vg5000/
  tools:
  - Glyphs
  similar fonts:
  sample text:
  - en_us: The quick brown fox jumps over the lazy dog
...
